﻿@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer _localizer
@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">@_localizer["HelloWorld"]</h1>
    <h1 class="display-4">@ViewData["HelloWorld"]</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>
